Results 1 to 2 of 2

Thread: Warning in the terminal after installation....

  1. #1
    Sencha User
    Join Date
    May 2012
    Posts
    4
    Vote Rating
    0
      0  

    Default Unanswered: Warning in the terminal after installation....

    [WARN] The current working directory (/Users/user/sencha-touch-2.1.0-gpl) is not a recognized Sencha SDK or application folder. Running in backwards compatible mode.

    What does this mean exactly? Did I do something wrong?

    Thanks

  2. #2
    Sencha User
    Join Date
    May 2012
    Posts
    4
    Vote Rating
    0
      0  

    Default It's not working at all..

    if I type in Sencha App I get this error:

    [ERROR] The current working directory (/Users/user/sencha-touch-2.1.0-gpl) is not a recognized Sencha SDK or application folder


    So clearly something is wrong. Any ideas?

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •